@charset "utf-8";
/* CSS Document */
body {
width: 100%;
}

.pop_up iframe {
 height: 338px;
 width: 100% !important;
}
.header {
  width:100%;
  background-color: #000000;
  padding: 10px 0px 20px;
  color: #fff;
  float: left;
}
.my_header {
  width: 100%;
  margin: 0px auto;
  clear: both;
  max-width: 1250px;
}
.logo {
  width: 100%;
  margin-top: 7px;
}
.logo img{
}
.head_text {
  color: #fff;
  margin: 5px 0px 15px 0px;
  font-size: 15px;
  text-transform: uppercase;
}
.search {
  position: relative;
  width: 100%;
  margin: 0px 0px 0px 0px;
}
.search_icon {
  position: absolute;
  margin: 0px 0px 0px 0px;
  right: 15px;
  top: 5px;
  font-size: 25px;
  color: #d6d6d6;
  cursor: pointer;
}
.logindiv {
  width: 100%;
  text-align: right;
  margin-top: 6px
}
.logindiv ul {
  margin: 0px;
  padding: 0px;
}
.logindiv ul li {
  display: inline-block;
  list-style: none;
  margin: 0px;
  padding: 0px 10px;
  font-size: 16px;
}
.textfield {
  width: 100%;
  margin-top: 5px;
  height: 38px;
  font-size: 22px;
  color: #c8c6c6;
  background-color: #f2f2f2;
  border: 2px solid #f2f2f2;
  padding-left: 10px;
  float: right;
}
.textfield:focus {
  color: #000;

}
.textfield input:focus {
  color: #000;
  background-color: #000;
  border: 2px solid #f2f2f2;
}
.my_nav {
  width: 100%;
}
.nav_left {
  width: 100%;
  margin: 0px;
  float: left;
}
.nav_right {
  width: 35%;
  margin: 15px 0px 0px 0px;
  float: right;
  text-align: right;
}
.nav_right ul {
  margin: 0px;
  padding: 0px;
}
.nav_right ul li {
  margin: 0px;
  display: inline-block;
  list-style: none;
  padding: 0px 5px;
  font-size: 15px;
  text-transform: uppercase;
}

.slider {
  width: 100%;
  margin: 0px auto;
  background:#fff;
  background-size: 100% 100%;
  overflow: hidden;
}
.slider h2 {
  margin: 10px 0px 0px 0px;
  padding: 0px;
  line-height: 30px;
  color: #fff;
  font-size: 40px;
}
.slider .fa.fa-play-circle {
  font-size: 25px;
  color: #656565;

}
.slider h3 {
  font-size: 15px;
  margin: 0px 0px 0px 0px;
  padding: 0px;
  line-height: 30px;
  color: #a2a2a2;
}
.slider a {
    color: #fff;
}
.slider a:hover {
    color: #c7090c;
    text-decoration: none;
}
.slidizle {
  position: relative;
  overflow: hidden; 
}
.slidizle-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; 
}
.slidizle-slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: 50% 50%;
  display: none; 
}
  .slidizle-slide.active {
    display: block; 
  }
.slidizle-navigation {
  position: absolute;
  bottom: 30px;
  left: 0;
  width: 100%;
  text-align: center;
  z-index: 10; 
}
  .slidizle-navigation li {
    display: inline-block;
    width: 10px;
    height: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background: white;
    opacity: .2;
    font-size: 1px;
    text-indent: -99999px;
    margin: 0 2px;
    cursor: pointer;
    -moz-transition: opacity 0.2s ease-in-out 0s;
    -o-transition: opacity 0.2s ease-in-out 0s;
    -webkit-transition: opacity 0.2s ease-in-out;
    -webkit-transition-delay: 0s;
    transition: opacity 0.2s ease-in-out 0s; 
  }
    .slidizle-navigation li:hover, .slidizle-navigation li.active {
      opacity: 1; 
    }
.slidizle-next,
.slidizle-previous {
  color: white;
  font-size: 30px;
  position: absolute;
  top: 50%;
  z-index: 30;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  cursor: pointer;
  opacity: 1;
  -moz-transition: opacity 0.2s ease-in-out 0s;
  -o-transition: opacity 0.2s ease-in-out 0s;
  -webkit-transition: opacity 0.2s ease-in-out;
  -webkit-transition-delay: 0s;
  transition: opacity 0.2s ease-in-out 0s; 
}
  .slidizle-next.disabled,
  .slidizle-previous.disabled {
    opacity: .2;
    cursor: default; 
    }
    .slidizle-next {
  right: 30px; 
}
.slidizle-previous {
  left: 30px; 
}
.slidizle-loading {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #333 url("../img/loader.gif") no-repeat 50% 82%;
  opacity: 0;
  pointer-events: none;
  -moz-transition: opacity 0.2s ease-in-out 0s;
  -o-transition: opacity 0.2s ease-in-out 0s;
  -webkit-transition: opacity 0.2s ease-in-out;
  -webkit-transition-delay: 0s;
  transition: opacity 0.2s ease-in-out 0s; 
}
  .loading .slidizle-loading {
    opacity: .8;
    pointer-events: auto; }

.sample {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 42%;
  text-align: center;
}
.sample header {
    position: absolute;
    top: 60%;
    left: 0;
    width: 100%;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    text-shadow: black 0 0 50px;
    padding: 10px 0px;
    z-index: 20;
    background: rgba(0, 0, 0, 0.4);
}

.slider-progressbar {
  height: 5px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #c7090c;
  z-index: 20; 
}
.slider--animated .slidizle-content > .active ~ .slidizle-slide {
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -webkit-transform: translateX(100%);
  transform: translateX(100%); 
}
.slider--animated .slidizle-slide {
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  -moz-transition: -moz-transform 0.5s ease-in-out 0s;
  -o-transition: -o-transform 0.5s ease-in-out 0s;
  -webkit-transition: -webkit-transform 0.5s ease-in-out;
  -webkit-transition-delay: 0s;
  transition: transform 0.5s ease-in-out 0s;
  display: block !important; 
}
  .slider--animated .slidizle-slide.active {
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -webkit-transform: translateX(0);
    transform: translateX(0);
    z-index: 2; 
  }
.slider--animated-up-down .slidizle-content > .active ~ .slidizle-slide {
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  -webkit-transform: translateY(100%);
  transform: translateY(100%); 
}
.slider--animated-up-down .slidizle-slide {
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
  -moz-transition: -moz-transform 0.5s ease-in-out 0s;
  -o-transition: -o-transform 0.5s ease-in-out 0s;
  -webkit-transition: -webkit-transform 0.5s ease-in-out;
  -webkit-transition-delay: 0s;
  transition: transform 0.5s ease-in-out 0s;
  display: block !important; 
}
  .slider--animated-up-down .slidizle-slide.active {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
    z-index: 2; 
  }
.slidizle-navigation .slider-navigation-item {
  width: 100px;
  height: 70px;
  background-size: cover;
  background-position: 50% 50%;
  border: 2px solid white; 
}
.my_iframe{
  width: 100%;
  height: 400px;
}
.my_iframe1{
  width: 100%;
  height: 90vh;
}
.my_iframe1 iframe {
    width: 100%;
    height: 84vh;
}
.video {
  width: 100%;
  background: #000;
  height: 100%;
  position: relative;
}
.video_icon {
  position: absolute;
  margin: 0px;
  padding: 0px;
  right: 12%;
  top: 30px;
}
.video_icon ul {
  margin: 0px;
  padding: 0px;
}
.video_icon ul li {
  margin: 10px 0px;
  padding: 0px;
  list-style: none;
  color: #fff;
}


.hover_open {
  position: absolute;
  width: 220px;
  top: 10px;
  right: 40px;
  text-align: right;
  color: #fff;
  line-height: 50px;
  font-size: 15px;
  padding-right: 15px;
}
.hover_open ul {
  margin: 0px;
  padding: 0px;
}
.hover_open ul li {
  margin: 0px;
  padding: 0px;
  display: inline-block;
  list-style: none;
  background: #000;
  border: 1px solid #666666;
  border-radius: 50%;
  padding: 0px;
  width: 50px;
  height: 50px;
  line-height: 47px;
  color: #666666;
  text-align: center;
  font-size: 25px;
}
.hover_open ul li:hover {
  background: #fff;
  border: 1px solid #fff;
}
.hover_open1 {
  position: absolute;
  width: 160px;
  top: 5px;
  right: 36px;
  text-align: right;
  color: #fff;
  line-height: 50px;
  font-size: 15px;
}
.hover_open2 {
  position: absolute;
  width: 160px;
  top: 5px;
  right: 36px;
  text-align: right;
  line-height: 50px;
  font-size: 15px;
}
.hover_open a {
  color: #666666;
}
.hover_open a:hover {
  color: #000;
}

.share_text {
  position: absolute;
  left: 0;
  top: 0px;
}
.share_text1 {
  position: absolute;
  right: 20px;
  top: 65px;
}
.share_text2 {
  position: absolute;
  right: 20px;
  top: 125px;
}
.video_icon ul li .hover_open {
    display: none;
}
.video_icon ul li:hover .hover_open {
    display: block !important;
    position: absolute;
}
.video_icon ul li .hover_open1 {
    display: none;
}
.video_icon ul li:hover .hover_open1 {
    display: block !important;
    position: absolute;
}
.video_icon ul li .hover_open2 {
    display: none;
}
.video_icon ul li:hover .hover_open2 {
    display: block !important;
    position: absolute;
}
.sub_title {
  width: 100%;
  margin: 0px;
  font-size: 50px;
}
.sub_text{
  font-size: 15px;
}
.sub_text span {
  color: #ccc;
}
.sub_list {
  width: 100%;
  margin: 0px 0px 15px 0px;
}
.sub_list ul {
  margin: 0px;
  padding: 0px;
}
.sub_list ul li {
  margin: 0px;
  list-style: none;
  font-size: 17px;
}
.sub_list ul li a {
  color: #c7090c;
}
#form_wrapper {
    background: #f2f2f3;
    padding: 20px;
    overflow: hidden;
}
#form_wrapper h2 {
    font-size: 20px;
    color: #000;
    margin: 12px 0px 10px 0px;
}
.form_wrapper input[type="text"],
.form_wrapper input[type="password"]{
    border: solid 1px #E5E5E5;
    background: #FFFFFF;
    margin: 0px 30px 0px 1px;
    padding: 10px;
    display:block;
    font-size:16px;
    width:98%;
    background: 
        -webkit-gradient(
            linear,
            left top,
            left 25,
            from(#FFFFFF),
            color-stop(4%, #EEEEEE),
            to(#FFFFFF)
        );
    background: 
        -moz-linear-gradient(
            top,
            #FFFFFF,
            #EEEEEE 1px,
            #FFFFFF 25px
            );
    -moz-box-shadow: 0px 0px 8px #000;
    -webkit-box-shadow: 0px 0px 8px #000;
    box-shadow: 0px 0px 1px #000;
}
.form_wrapper input[type="text"]:focus,
.form_wrapper input[type="password"]:focus{
    background:#fff;
}
.form_wrapper textarea{
    border: solid 1px #E5E5E5;
    background: #FFFFFF;
    margin: 0px 30px 10px 10px;
    padding: 0px;
    display:block;
    height:80px;
    font-size:14px;
    width:98%;
    background: 
        -webkit-gradient(
            linear,
            left top,
            left 25,
            from(#FFFFFF),
            color-stop(4%, #EEEEEE),
            to(#FFFFFF)
        );
    background: 
        -moz-linear-gradient(
            top,
            #FFFFFF,
            #EEEEEE 1px,
            #FFFFFF 25px
            );
    -moz-box-shadow: 0px 0px 8px #000;
    -webkit-box-shadow: 0px 0px 8px #000;
    box-shadow: 0px 0px 1px #000;
}
.button5 {
    background: #000;
    color: #fff;
    font-size: 20px;
    padding: 7px 20px;
    border: none;
    width: 100%;
}
.button5:hover {
    background: #c7090c;
}
.label_grid{
    width:90%;
    float:left;
    color:#777;
    font-size:16px;
    margin:10px 0px 7px 11px;
}
.label_grid1 {
    width:96%;
    float:left;
    color:#777;
    font-size:16px;
    margin:20px 0px 7px 11px;
}
.label_grid1 a {
  color: #c7090c;
}
.label_grid_a{
    width:98%;
    float:left;
    margin:0px 0px 0px 0px;
}
.head_button {
  width: 50%;
  float: left;
}
.my_container {
  width: 85%;
  margin: 0px auto;
}
.play_icon {
  margin-top: 60%;
  font-size: 55px;
  color: #fff;
  padding-left: 20px;
}
.slide_cont {
  font-size: 45px;
  margin: 10px 0px 30px 0px;
  background-color: #000;
  padding: 30px;
  line-height: 30px;
  color: #656565;
}
.slide_cont span {
  font-size: 15px;
}
.container_section {
  width: 100%;
  max-width: 1250px;
  margin: 20px auto 40px;
  overflow: hidden;
}
.container_section h2 {
  color: #000;
  font-size: 22px;
  padding-left: 10px;
  margin-bottom: 20px;
}
.my_grid {
  width: 32.33333333%;
  float: left;
  margin-left: 5px;
  margin-bottom: 40px;
}
.my_grid1 {
  width: 19%;
  float: left;
  margin-left: 5px;
  margin-bottom: 20px;
  background-color: #fff;
  min-height: 200px;
  font-size: 30px;
  text-align: left;
}
.my_grid1 span {
  color: #a7a5a5;
  font-size: 15px;
}
.time_text {
  color: #fff;
  font-size: 20px;
  position: absolute;
  right: 20px;
  bottom: 30px;
}
.hovereffect {
  cursor: default;
  float: left;
  height: 100%;
  overflow: hidden;
  position: relative;
  width: 100%;
}
.hovereffect .overlay {
  height: 100%;
  left: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
  transform: scale(0, 1);
  transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
  width: 100%;
  background: rgba(0, 0, 0, 0.4);
}

.hovereffect:hover .overlay {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  cursor: pointer;
}

.hovereffect img {
  display: block;
  position: relative;
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
  width: 100%;
  min-height:265px;
}

.hovereffect:hover img {
  filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="linear" slope="0.6" /><feFuncG type="linear" slope="0.6" /><feFuncB type="linear" slope="0.6" /></feComponentTransfer></filter></svg>#filter');
  filter: brightness(0.6);
  -webkit-filter: brightness(0.6);
}
.hovereffect h2 {
  background-color: rgba(0, 0, 0, 0);
  color: rgb(255, 255, 255);
  font-size: 15px;
  opacity: 0;
  padding: 1em;
  text-transform: uppercase;
  transform: translate3d(0px, -100%, 0px);
  transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
  line-height: 25px;
}
.hovereffect a, hovereffect p {
  color: #FFF;
  padding: 1em 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0,100%,0);
  transform: translate3d(0,100%,0);
}

.hovereffect:hover a, .hovereffect:hover p, .hovereffect:hover h2 {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

.hovereffect ul {
  list-style: outside none none;
  padding: 0;
  width: 100%;
  position: absolute;
  bottom: 15px;
}
.hovereffect ul li {
   display: inline-block;
   margin-left: 15px;
}
.icon1 {
  background: url(../images/icon1.png) no-repeat;
  width: 50px; 
  height: 50px;
  opacity: 0.5;
}
.icon1:hover {
  opacity: 1;
}
.icon2 {
  background: url(../images/icon2.png) no-repeat;
  width: 50px; 
  height: 50px;  
  opacity: 0.5;
}
.icon2:hover {
  opacity: 1;
}
.icon3 {
  background: url(../images/icon3.png) no-repeat;
  width: 50px; 
  height: 50px;  
  opacity: 0.5;
}
.icon3:hover {
  opacity: 1;
}
.fa.fa-sign-in {
color: rgb(255, 255, 255);
  font-size: 40px;
}
.fa.fa-spinner {
  color: rgb(255, 255, 255);
  font-size: 40px;
}
.fa.fa-play-circle {
  color: rgb(255, 255, 255);
  font-size: 40px;
}
.fa.fa-play-circle:hover {
  color: #c7090c;
}
.fa.fa-plus-circle {
  color: rgb(255, 255, 255);
  font-size:40px;
}
.fa.fa-plus-circle:hover {
  color: #c7090c;
}
.caption {
  width: 100%;
  font-size: 25px;
  color: #000;
  margin: 5px 0px 0px 0px; 
  line-height: 30px;
  float: left;
}
.caption h3 {
  font-size: 18px;
  color: #c7090c;
  line-height: 7px;
}
.caption h4 {
  font-size: 15px;
  color: #a5a5a5;
  line-height: 15px;
}
.my_footer {
  width: 100%;
  margin: 0px 0px 0px 0px;
  padding: 20px 0px;
  background-color: #000;
  float: left;
}
.container_bottom {
  width: 100%;
  margin: 0px auto;
  background: #f2f2f2;
  min-height: 300px;
  overflow: hidden;
  padding-bottom: 40px;
}
.container_bottom1 {
  width: 100%;
  max-width: 1250px;
  margin: 20px auto;
  padding: 5px 0px;
  background: #f2f2f2;
}
.container_bottom1 h2 {
  color: #000;
  font-size: 20px;
  margin-bottom: 10px;
}

.container_bottom1 h2 a {
    color: #333;
    font-size: 24px;
    padding-left: 0px;
    margin-bottom: 10px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.my_button {
  width: 100%;
  float: left;
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center; 
}
.my_button a {
  background: #fff;
  border: 1px solid #ccc;
  padding: 15px 30px;
  color: #ccc;
  font-size: 20px;
}
.my_button a:hover {
  background: #dad9d9;
}
.tech{ 
  cursor: pointer;
  background: #fff;
  padding: 10px;
  border-radius: 8px 8px 0px 0px;
}
.tech:hover {
  background: #f2f2f3;
  color: #c7090c;
  padding: 10px;
}
.tech_active {
  background: #f2f2f3;
  color: #c7090c;
  padding: 10px;
  border-left: 1px solid #dad9d9;
  border-top: 1px solid #dad9d9;
  border-right: 1px solid #dad9d9;
}
.thelang{ /*class added to contents of 2nd demo when they are open*/
  float:right;
  width:100%;
  margin-top: 20px;
  padding: 0px;
}
.my_footer1 {
  width: 100%;
  margin: 0px auto;
  max-width: 1250px;
}
.my_footer2 {
  width: 100%;
  margin: 0px auto 0px;
  max-width: 1250px;
}
.footer_logo {
  width: 50%;
  float: left;
  margin: 7px 0px 0px 0px;
}
.footer_logo img {
  width: 100%;
}
.social_icon {
  width: 50%;
  float: right;
  margin: 24px 0px 0px 0px;
}
.social_icon ul {
  margin: 0px;
  padding: 0px;
}
.social_icon ul li {
  margin: 0px;
  display: inline-block;
  list-style: none;
  margin: 0px 0px;
  text-align: center;
}
.social_icon ul li a i {
  background-color: #e4e3e3;
  color: #c0c0c0;
  width: 55px;
  height: 55px;
  padding: 15px 15px;
  font-size: 20px;
  border-radius: 50%;
}
.social_icon ul li a i:hover {
  background-color: #e4e3e3;
  color: #000;
  width: 55px;
  height: 55px;
  padding: 15px 15px;
  font-size: 20px;
  border-radius: 50%;
}
.social_icon1 {
  width: 100%;
  float: right;
  margin: 0px 0px 0px 0px;
  text-align: right;
}
.social_icon1 ul {
  margin: 0px;
  padding: 0px;
}
.social_icon1 ul li {
  margin: 0px;
  display: inline-block;
  list-style: none;
  margin: 0px 0px;
  text-align: center;
}
.social_icon1 ul li a i {
  background-color: #000;
  color: #fff;
  width: 40px;
  height: 40px;
  padding-top: 10px;
  font-size: 18px;
  border-radius: 50%;
}
.social_icon1 ul li a i:hover {
  color: #c7090c;
}
.sign_up {
  width: 100%;
  margin: 70px 0px 0px 0px;
}
.footer_left {
    width: 50%;
    float: left;
    margin: 0;
    margin: 0px 0px;
}
.footer_left ul {
  margin: 0;
  padding: 0;
}
.footer_left ul li {
  margin: 0;
  padding: 0;
  list-style: none;
  display: inline-block;
}
.footer_left ul li a {
  color: #fff;
  font-size: 15px;
  margin: 0px 10px;
}
.footer_left ul li a:hover {
  color: #c7090c;
}
.footer_text {
  color: #fff;
  width: 100%;
  margin-top: 10px;
}
.footer_right {
    width: 50%;
    float: right;
    color: #fff;
  font-size: 15px;
  margin-top: 0px;
  text-align: right;
}
.sign_up form {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 12px;
  width: 100%;
  max-width: 550px;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
}
.sign_up form input[type="text"] {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding: 12px;
  width: 100%;
  font-size: 16px;
  outline: none;
  color: #ccc;
  border: 1px solid #c3c3c3;
  border-radius: 0;
  -webkit-transition: background-color .2s ease-out;
  transition: background-color .2s ease-out;
}
.sign_up form input[type="text"]:focus {
  background-color: #fefbf3;
  color: #000;
}
.sign_up form .search {
  width: 24%;
  padding: 12px 7px;
  font-size: 16px;
  text-align: center;
  color: #ffffff;
  background-color: #c7090c;
  border: 1px solid #706778;
  border-radius: 0;
  outline: none;
  cursor: pointer;
  -webkit-transition: background-color .2s;
  transition: background-color .2s;
}
.sign_up form .search:hover {
  background-color: #000;
}

.shine {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  right: 10%;
  width: 10%;
  height: 200%;
  background-color: #f9e0a1;
}
.shine:after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  content: "";
  left: 130%;
  width: 60%;
  background-color: inherit;
}

.speech-bubble {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  position: relative;
  padding: 14% 10%;
  width: 50%;
  height: auto;
  background-color: #f15898;
  border-radius: 100px;
  z-index: 3;
  -webkit-transform: rotate(25deg) translate(120%, -50%);
          transform: rotate(25deg) translate(120%, -50%);
}
.speech-bubble:before {
  content: "";
  position: absolute;
  top: 60%;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 40%;
  height: 40%;
  background-color: inherit;
  -webkit-transform: rotate(-40deg) skew(-40deg);
          transform: rotate(-40deg) skew(-40deg);
}
.speech-bubble .dot {
  position: relative;
  width: 15%;
  margin: 0;
  background-color: #ffffff;
  z-index: 4;
}
.speech-bubble .dot:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}

.search-glass {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 50%;
  max-width: 200px;
  -webkit-transform: rotate(-25deg) translateZ(0);
          transform: rotate(-25deg) translateZ(0);
}



.top_header {
    width: 100%;
    margin: 0 auto;
    max-width: 1250px;  
}
.menu-top-container {
    width: 100%;
    text-align: right;
}
ul#menu-top {
  float: right;
  width: 100%;
  margin: 0px;
  padding: 0px;
}
#menu-top li a {
  color: #fff;
}
#menu-top li {
    margin: 0px 0px 5px 0px;
    padding: 0;
    font-size: 11px;
    display: inline-block;
    zoom: 1;
    position: relative;
    color: #eee;
    line-height: 32px;
    vertical-align: middle;
    transition: background-color 0.2s;
    outline: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    padding-right: 4%;
}
div#footer-bottom {
    width: 100%;
    float: left;
    color: #fff;
    background:#000;
}
.copy-bottom {
 margin: 0 auto;
 max-width: 1250px;
 width: 100%;
}
p.left {
    width: 50%;
    float: left;
}
p.right {
    width: 50%;
    float: left;
    text-align: right;
}
a.backToTop {
    padding: 0px 10px;
}
.container_bottom0 {
  margin: 0 auto;
  max-width: 1250px;
  width: 100%;
}
.container_bottom0_left {
  float: left;
  width: 30%;
}
.container_bottom0_right {
  float: right;
  width: 67%;
}
.block.half.clearfix > h3 {
  background: rgba(0, 0, 0, 0) url("../../images/homepage_title_bg.png") repeat-x scroll left top;
  border: 1px solid #a5a5a5;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  color: #777777;
  font-size: 15px;
  font-weight: bold;
  height: 40px;
  line-height: 40px;
  position: relative;
  text-indent: 13px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 1);
}
.big-block {
  border-bottom: 1px solid #e4e4e4;
  margin-bottom: 15px;
  padding-bottom: 15px;
}
.block-content.clearfix {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  border-color: -moz-use-text-color #ccc #ccc;
  border-image: none;
  border-width: 0 1px 1px;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.2) inset;
  padding: 20px;
}
.block.half.clearfix a {
  color: #777777;
}
.block.half.clearfix span {
  background: rgba(0, 0, 0, 0) url("../../images/homepage_arrow.png") no-repeat scroll right top;
  height: 20px;
  position: absolute;
  right: 11px;
  top: 11px;
  width: 20px;
}
.big-block > h4 {
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
  margin-bottom: 4px;
}
.big-block > h4 a {
  color: #222222 !important;
}
.block.half .big-block .post-meta, .block.half .big-block .post-meta a {
  color: #999999;
  font-family: "Droid Serif",serif;
  font-size: 11px;
}
.normal-block.clearfix {
  border-bottom: 1px solid #e4e4e4;
  float: left;
  margin-bottom: 15px;
  padding-bottom: 15px;
  width: 33%;
}
.post-thumb-container {
  position: relative;
}
.block.half .normal-block .post-thumbnail {
  float: left;
}
.block.half .normal-block .post-desc {
  float: left;
  margin-left: 9px;
  width: 161px;
}
.block.half .normal-block h4 {
  font-size: 12px;
  font-weight: bold;
  line-height: 18px;
  margin-bottom: 4px;
}
.block.half .normal-block .post-meta, .block.half .normal-block .post-meta a {
  color: #999999;
  font-family: "Droid Serif",serif;
  font-size: 11px;
}
.post-thumb-container.clearfix img {
  height: auto;
  width: 100%;
}
.normal-block {
  min-height: 92px;
}
.normal-block.clearfix.fan_video {
  float: left !important;
  width: 100% !important;
}
.post-content > h2 {
  text-transform: capitalize;
}
.widget_text.widget {
    color: #999;
    float: left;
     padding: 18px 0;
    width: 23%;
}
.widget_cardoza_fb_like.widget {
    color: #999;
    float: left;
    margin-left: 1%;
    padding: 18px 0;
    width: 23%;
}
.widget-title {
  background: rgba(0, 0, 0, 0) url("../../images/footer_widget_title_bg.png") repeat-x scroll left bottom;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 20px;
  padding-bottom: 10px;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.7);
}
ul.twitterfeed {
  list-style-type: none !important;
  overflow: hidden;
  padding: 0;
}
ul.twitterfeed > li {
  border-bottom: 1px solid #111;
  clear: both;
  margin-bottom: 10px;
  min-height: 75px;
  padding: 0;
}
.tweet > p{
  font-size: 12px;
  line-height: 18px;
  color:#fff;
}
ul.twitterfeed > li > span.intent {
  float: right;
}
#footer a {
  color: #fff;
}
ul.twitterfeed > li > span.timeline {
  font-size: 0.8em;
}
ul.twitterfeed > li {
  border-bottom: 1px solid #111;
  clear: both;
  margin-bottom: 10px;
  min-height: 75px;
  padding: 0;
}
.xl .btn {
  border-radius: 4px;
  height: 28px;
  padding: 1px 10px 1px 9px;
}
.btn {
  background-color: #1b95e0;
  border-radius: 3px;
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  font-weight: 500;
  height: 20px;
  padding: 1px 8px 1px 6px;
  position: relative;
}
.footer_social_mk {
  margin: 0 auto;
  max-width: 1250px;
  width: 100%;
}
#footer_social.clearfix {
  background: #000000 !important;
  width: 100%;
  float: left;
}
.footer_social_mk iframe {
    width: 100% !important;
}
#comment-input label {
    width: 100%;
}
#comment-textarea label {
    width: 100%;
}
#comment-input input {
    width: 100%;
    padding: 8px;
    border: 1px solid #d1d1d2;
}
#comment-textarea textarea {
    width: 100%;
    padding: 8px;
    border: 1px solid #d1d1d2;
}
#comment-submit #submit {
    background: #000;
    color: #fff;
    padding: 5px 20px;
    border: 1px solid #fff;
    margin: 10px 0px 0px 0px;
}
#comment-submit #submit:hover {
    background: #c7090c;
}
.pleersocial {
    margin-top: 30px;
}
.pleersocial .tweet, .fblike, .plusone, .reddit {
    float: left;
    margin: 0px 10px;
}
.fb_iframe_widget {
  width: 100% !important;
}
.fb_iframe_widget iframe {
  width: 100% !important;
}
.fb_iframe_widget span {
    width: 100% !important;
}
iframe#f3bc61c28ef972c {
    width: 100% !important;
}

@media (max-width: 1420px) {

  .social_icon ul li a i {
    background-color: #e4e3e3;
    color: #c0c0c0;
    width: 33px;
    height: 33px;
    padding: 10px 10px;
    font-size: 14px;
    border-radius: 50%;
}
.footer_social_mk {
    width: 98%;
}
/*.widget_cardoza_fb_like.widget {
    margin-right: 30px;
    width: 100%;
}*/
/*.widget_text.widget {
    margin-right: 30px;
    width: 100%;
}*/
}

/************* 03-07-2017 ********************/
#sidebar .widget {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #cccccc;
  border-radius: 6px;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.2) inset;
  margin-bottom: 20px;
  padding: 16px;
  width: 100%;
}
#sidebar .widget .widget-title {
  background: rgba(0, 0, 0, 0) url("../../images/widget_title_bg.png") repeat-x scroll left top;
  border: 1px solid #555555;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  height: 40px;
  line-height: 40px;
  margin-bottom: 16px;
  margin-left: -17px;
  margin-top: -17px;
  position: relative;
  text-indent: 13px;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.7);
  width: 387px;
}
#sidebar .widget .widget-title span {
  background: rgba(0, 0, 0, 0) url("../../images/widget_arrow.png") repeat scroll 0 0;
  height: 20px;
  position: absolute;
  right: 11px;
  top: 11px;
  width: 20px;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.sidebar-banner > div {
  float: left;
  width: 100%;
}
.sidebar-banner a {
  float: left;
  text-align: center;
  width: 77%;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.sidebar-banner {
  float: left;
  left: 0;
  padding: 22px 13px;
  right: 0;
  text-align: center;
  width: 100%;
}
#sidebar {
  float: left;
  padding: 20px 0 0;
  width: 100%;
}
div#facebook-like-widget-2 {
    text-align: center;
    width: 100%;
}
.homepage-widget h3 {
   background: url(../../images/homepage_title_bg.png) repeat-x top left;
   height: 40px;
   line-height: 40px;
   font-weight: bold;
   font-size: 20px;
   color: #777777 ;
   text-shadow: 0px 1px 0px rgba(255, 255, 255, 1);
   text-indent: 13px;
   border: 1px solid #a5a5a5 ;
   position: relative;
   -webkit-border-top-left-radius: 6px;
   -webkit-border-top-right-radius: 6px;
   -moz-border-radius-topleft: 6px;
   -moz-border-radius-topright: 6px;
   border-top-left-radius: 6px;
   border-top-right-radius: 6px;
}
.sidebar-banner img {
  padding: 0;
  margin: 0 12%;
  text-align: center;
}










.homepage-widget .block-content {
   border: 1px solid #ccc;
   border-top: 0;
   padding-left: 20px;
   padding-right: 20px;
   padding-top: 20px;
   padding-bottom: 20px;
   -webkit-border-bottom-right-radius: 6px;
   -webkit-border-bottom-left-radius: 6px;
   -moz-border-radius-bottomright: 6px;
   -moz-border-radius-bottomleft: 6px;
   border-bottom-right-radius: 6px;
   border-bottom-left-radius: 6px;
   -webkit-box-shadow: inset 0px 0px 15px 0px rgba(0, 0, 0, 0.2);
   -moz-box-shadow: inset 0px 0px 15px 0px rgba(0, 0, 0, 0.2);
   box-shadow: inset 0px 0px 15px 0px rgba(0, 0, 0, 0.2);
   width: 100%;
   float: left;
}
.archive .post {
   border-bottom: 1px solid #e4e4e4 ;
   padding-bottom: 19px;
   margin-bottom: 19px;
   width: 100%;
   float: left;
}
.clearfix {
   display: block;
}
.archive .block-image {
   float: left;
   margin-right: 15px;
   width: 50%;
   float: left;
}
.post-thumb-container {
   position: relative;
}
.archive .post-content {
   float: left;
   width: 48%;
   float: left;
}
.archive h2 {
   font-size: 20px;
   font-weight: bold;
   color: #222222 ;
   line-height: 20px;
   margin-bottom: 6px;
   /*font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;*/
}
.archive .post-meta {
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
   font-size: 15px;
   color: #999999 ;
   padding-bottom: 6px;
}
.archive .post-excerpt {
   font-size: 15px;
   color: #444444 ;
   line-height: 18px;
   margin-bottom: 12px;
   font-family:'Futura ICG';
}
.orange-button {
   background: url(../../images/orange_button.png) repeat-x top left;
   border: 1px solid #ce5700 ;
   font-size: 15px;
   color: #ffffff ;
   font-weight: bold;
   height: 28px;
   line-height: 28px;
   display: inline-block;
   padding: 0 10px;
   text-decoration: none;
   -webkit-border-radius: 6px;
   -moz-border-radius: 6px;
   border-radius: 6px;
}
.post-heading {
   margin-bottom: 20px;
}
.post-heading h1 {
   font-size: 28px;
   margin-bottom: 11px;
}
.post-entry {
   color: #222222 ;
   font-size: 13px;
   line-height: 20px;
}
.post-entry h2 {
   font-size: 22px;
   margin-bottom: 20px;
}
.post-entry p {
    margin-bottom: 28px;
}
.post-entry a {
   color: #1E538A ;
}





@media (max-width: 1260px) {
  .my_header {
    width: 100%;
}
}
@media (max-width: 1231px) {
 .archive .block-image {
    width: 48%;
   
}
}
@media (max-width: 1100px) {

}
@media (max-width: 1030px) {
.logo img {
  width: 100%;
}
  .my_header {
    width: 100%;
}
.my_footer1 {
    width: 100%;
}
.textfield {
    width: 97%;
}
#ddmenu .top-heading {
    padding: 0px 8px !important;
}
}
@media (max-width: 1024px) {
  .slider h2 {   
  font-size: 25px;
}
.slider .fa.fa-play-circle {
  font-size: 25px;

}
.slider h3 {
  font-size: 12px;
}
.slidizle-navigation {
  bottom: 0px;
}
.slidizle-navigation .slider-navigation-item {
  width: 65px;
  height: 43px;
}
.sample {
    padding-bottom: 50%;
}
.my_grid {
    width: 49%;
    margin-left: 7px;
}
}
@media only screen and (max-width: 875px) {
  .menu-top-container {
    text-align: center;
}
ul#menu-top {
    border-bottom: 1px dotted #424141;
    margin-bottom: 10px;
}
.widget_text.widget {
    width: 48%;
}
.widget_cardoza_fb_like.widget {
    width: 48%;
}
}

@media (max-width: 768px) {
  .logo {
  width: 30%;
  text-align:center;
  margin: 15px auto 0px;
}
  .head_text {
    text-align: center;
}
#ddmenu .pull-right {
    float: none !important;
}
.logindiv {
    text-align: center;
}
.textfield {
    width: 100%;
    margin-top: 20px;
}
.search_icon {
    top: 18px;
}
.nav_left {
  width: 100%;
}
.nav_right {
  width: 100%;
}
.my_grid {
    width: 32%;
    margin-left: 7px;
}
.my_grid1 {
    width: 32%;
    margin-left: 7px;
}
.sub_list {
    margin: 25px 0px 15px 0px;
}
.footer_left {
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
}
.footer_right {
    width: 100%;
    text-align: center;
}
.footer_logo {
  width: 100%;
}
.social_icon {
  width: 100%;
  margin-bottom: 25px;
  text-align: center;
}
.footer_text {
  text-align: center;
}
.my_footer2 {
    width: 100%;
    margin: 18px auto 0px;
}
.social_icon ul li a i {
    background-color: #e4e3e3;
    color: #c0c0c0;
    width: 45px;
    height: 45px;
    padding: 15px 15px;
    font-size: 14px;
    border-radius: 50%;
}
.archive .block-image {
  width: 100%;
}
.archive .post-content {
  float: left;
  width: 100%;
}
#sidebar .widget .widget-title {
  width: 105%;
}
} 
@media (max-width: 525px) {
  .my_grid {
    width: 48%;
    margin-left: 7px;
}
.my_grid1 {
    width: 48%;
    margin-left: 7px;
}
.widget_text.widget {
    width: 98%;
}
.widget_cardoza_fb_like.widget {
    width: 98%;
}
#sidebar .widget .widget-title {
  width: 108%;
}

}
@media (max-width: 480px) {
  .logo {
  width: 50%;
  text-align:center;
  margin: 0px auto;
}
.sample {
    padding-bottom: 60%;
}
.sample header {
  padding: 0px;
}
.my_grid {
    width: 100%;
    margin-left: 0px;
}
.my_grid1 {
    width: 100%;
    margin-left: 0px;
}
.caption {
  text-align: center;
}
.textfield {
    font-size: 13px;
}
.play_icon {
    font-size: 28px;
}
.slide_cont {
    font-size: 30px;
    margin: 10px 0px 10px 0px;
}
.footer_left ul li a {
    font-size: 14px;
    margin: 0px 5px;
}
#sidebar .widget .widget-title {
  width: 108%;
}
  
}
@media (max-width: 418px) {
#sidebar .widget .widget-title {
  width: 111%;
}
.sidebar-banner img {
    margin: 0;
}
  }

@media (max-width: 360px) {
#sidebar .widget .widget-title {
  width: 112%;
}
  }

@media (max-width: 320px) {
  .slider h2 {   
  font-size: 15px;
}
.slider .fa.fa-play-circle {
  font-size: 15px;

}
.sample {
    padding-bottom: 70%;
}
.sample header {
    top: 59%;
}
}

/**********19-6-17***********/
.widget_text.widget {
  margin-left: 1%;
}
.footer_title #homepage_mk {
    color: #fff;
}
#my_dialog1 .head_button h2 {
  background: none;
}
#wpcrlLoginSection #wpcrlLoginForm h3, #wpcrlRegisterSection #wpcrlRegisterForm h3 {
  color: #777;
}
#wpcrlLoginSection #wpcrlLoginForm label, #wpcrlRegisterSection #wpcrlRegisterForm label {
  color: #777;
  font-weight: normal;
}
#wpcrlLoginSection #wpcrlLoginForm .btn, #wpcrlRegisterSection #wpcrlRegisterForm .btn {
  background: #000;
  padding: 7px 20px 30px;
}
#wpcrlLoginSection #wpcrlLoginForm .btn:hover, #wpcrlRegisterSection #wpcrlRegisterForm .btn:hover {
  background: #c7090c;
  color: #fff;
}
#wpcrlRegisterSection, #wpcrlLoginSection {
    color: #c7090c;
}
#wpcrlRegisterSection a, #wpcrlLoginSection a {
    color: #000;
}